.gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {
	color: #ff0000;
}
.gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
	color: #0058A6;
}
.gform_wrapper .gform_body .gform_fields .gfield input,
.gform_wrapper .gform_body .gform_fields .gfield textarea {
	border: 1px solid #C2C2C2;
	border-radius: 4px;
	background-color: #ffffff;
	color: #03286F;
	font-weight: bold;
	text-align: left;
	-webkit-transition: 1s; /* Safari */
	transition: 1s;
}

.gform_wrapper .gform_body .gform_fields .gfield input:focus,
.gform_wrapper .gform_body .gform_fields .gfield textarea:focus {
	-webkit-box-shadow: 0 12px 6px -6px rgba(0,0,0,0.2);
	   -moz-box-shadow: 0 12px 6px -6px rgba(0,0,0,0.2);
	        box-shadow: 0 12px 6px -6px rgba(0,0,0,0.2);
  	outline-width: 0px;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
	align-items: center;
	border: 2px solid rgba(0,88,166,1);
	background-color: #ffffff;
	border-radius: .125rem;
	padding-top: .75rem;
	padding-bottom: .75rem;
	font-size: 1rem;
	line-height :1.6;
	font-weight: 600;
	text-transform: uppercase;
	transition-property: all;
	transition-timing-function: cubic-bezier(.4,0,.2,1);
	transition-duration: .3s;
	color: rgba(0,88,166,1);
	padding-inline-start: 1.25rem;
	padding-inline-end: 1.5rem;
}
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_footer input.button:active,
.gform_wrapper .gform_footer input[type=submit]:active {
	color: rgba(255,255,255,1);
	background-color: rgba(0,88,166,1);
	padding-inline-start: 1.5rem;
	cursor: pointer;
}

.name_first label,
.name_last label {
	font-size: 0.8rem;
	color: #c4c4c4;
	text-transform: uppercase;
}

.gform_confirmation_wrapper  {
padding: 20px;
background-color: rgba(241,246,249,1);
}
.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 1rem;
	color: rgba(0,92,185,1);
	line-height: 1.6;
}